alter table "catNorms_nom035"
    add MaxValue integer;


UPDATE public."catNorms_nom035"
SET maxvalue = 12
WHERE "Id" = 1;

UPDATE public."catNorms_nom035"
SET maxvalue = 32
WHERE "Id" = 8;

UPDATE public."catNorms_nom035"
SET maxvalue = 28
WHERE "Id" = 3;

UPDATE public."catNorms_nom035"
SET maxvalue = 20
WHERE "Id" = 6;

UPDATE public."catNorms_nom035"
SET maxvalue = 24
WHERE "Id" = 7;

UPDATE public."catNorms_nom035"
SET maxvalue = 8
WHERE "Id" = 5;

UPDATE public."catNorms_nom035"
SET maxvalue = 8
WHERE "Id" = 4;

UPDATE public."catNorms_nom035"
SET maxvalue = 52
WHERE "Id" = 2;